.. _vim.vm.GuestInfo: ../../../vim/vm/GuestInfo.rst

.. _vim.vm.GuestInfo.ToolsRunningStatus: ../../../vim/vm/GuestInfo/ToolsRunningStatus.rst

vim.vm.GuestInfo.ToolsRunningStatus
===================================
  Current running status of VMware Tools running in the guest operating system.
  :contained by: `vim.vm.GuestInfo`_

  :type: `vim.vm.GuestInfo.ToolsRunningStatus`_

  :name: guestToolsExecutingScripts

values:
--------

guestToolsExecutingScripts
   VMware Tools is starting.

guestToolsNotRunning
   VMware Tools is not running.

guestToolsRunning
   VMware Tools is running.
